Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 09:46:43 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto">
<span style="font-family:sans-serif">I wrote almost 7 emails, you guys failed to serve or cared about it.</span><br>
</div>I don't need your apologies, no sugar coated sentences, I needed my delivery, I needed service but at last you gave me refund to my order. but not delivery. That's why shame on your entire support system,procedures, policies and practices.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 20, 2021, 10:01 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Swayez,<br><br>We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us.<br>​</div>
<div dir="ltr">We have now taken your valuable feedback and shared it with the concerned team.</div>
<div dir="ltr">​</div>
<div dir="ltr">Feel free to get in touch with us for further assistance. Please let us know about your feedback.<br><br>Your friends,<br>The Support Team </div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395664